[ubuntu/oneiric] alsa-plugins 1.0.24-0ubuntu6 (Accepted)

David Henningsson david.henningsson at canonical.com
Wed Aug 24 12:00:21 UTC 2011


alsa-plugins (1.0.24-0ubuntu6) oneiric; urgency=low

  * Use the new PulseAudio API for better underrun handling (LP: #805940)

Date: Wed, 24 Aug 2011 10:16:12 +0200
Changed-By: David Henningsson <david.henningsson at canonical.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Daniel T Chen <seven.steps at gmail.com>
https://launchpad.net/ubuntu/oneiric/+source/alsa-plugins/1.0.24-0ubuntu6
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 24 Aug 2011 10:16:12 +0200
Source: alsa-plugins
Binary: libasound2-plugins lib64asound2-plugins
Architecture: source
Version: 1.0.24-0ubuntu6
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: David Henningsson <david.henningsson at canonical.com>
Description: 
 lib64asound2-plugins - ALSA library additional plugins (64 bit)
 libasound2-plugins - ALSA library additional plugins
Launchpad-Bugs-Fixed: 805940
Changes: 
 alsa-plugins (1.0.24-0ubuntu6) oneiric; urgency=low
 .
   * Use the new PulseAudio API for better underrun handling (LP: #805940)
Checksums-Sha1: 
 581e53268fababe3c7a8d73ec3769ae63070b2cb 2135 alsa-plugins_1.0.24-0ubuntu6.dsc
 5ce5eabf33b4314c88ffd6b4b60faf43d48d80ea 16288 alsa-plugins_1.0.24-0ubuntu6.debian.tar.bz2
Checksums-Sha256: 
 098c319691338f7d2480ab147f5bd2f11d48ceec83859c64fb9a7c47a4668e0e 2135 alsa-plugins_1.0.24-0ubuntu6.dsc
 469e8fd1bcafaf324cf32fd622022ea19a463dd49342fc96675207f344ccf57e 16288 alsa-plugins_1.0.24-0ubuntu6.debian.tar.bz2
Files: 
 93da1268c435afaf629636a28a2716b4 2135 libs optional alsa-plugins_1.0.24-0ubuntu6.dsc
 c9c8633cd1fd33ce1d4cda57a9bf5901 16288 libs optional alsa-plugins_1.0.24-0ubuntu6.debian.tar.bz2
Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5U5nkACgkQe9GwFciKvaPa3gCfWu9dHysr97PSrPqWD7g7R9ME
wksAn1SDMjo01zIiL7zOiv54ppR3/ynP
=UDFs
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list